<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginStart="16dp"
        android:gravity="center"
        android:orientation="vertical">

        <View
            android:layout_width="68dp"
            android:layout_height="68dp"
            android:background="@drawable/bg_skeleton_radius_16" />

        <View
            android:layout_width="64dp"
            android:layout_height="12dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="32dp"
            android:layout_height="10dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />
    </LinearLayout>
</LinearLayout>